<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/nav_header_height"
    android:layout_marginTop="@dimen/nav_padding_top"
    android:gravity="center">

    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/menu_profile_imageView"
        android:layout_width="@dimen/nav_avatar"
        android:layout_height="@dimen/nav_avatar"
        android:scaleType="centerCrop"
        android:src="@drawable/avatar"
        android:contentDescription="@null" />
</LinearLayout>